Activity log for bug #384263

Date Who What changed Old value New value Message
2009-06-06 12:17:08 Progi1984 bug added bug
2009-06-07 13:05:46 Bertrand Rousseau gtg: importance Undecided Medium
2009-06-07 13:05:46 Bertrand Rousseau gtg: status New Confirmed
2009-06-07 13:05:46 Bertrand Rousseau gtg: milestone 0.2
2009-09-25 10:11:47 Lionel Dricot gtg: milestone 0.2 0.3
2009-12-20 21:23:59 Lionel Dricot gtg: milestone 0.3 0.2.1
2009-12-22 12:36:09 Lionel Dricot gtg: assignee Lionel Dricot (ploum)
2009-12-22 12:36:24 Lionel Dricot gtg: status Confirmed In Progress
2009-12-22 13:22:00 Lionel Dricot gtg: status In Progress Fix Committed
2010-01-27 12:44:30 Lionel Dricot gtg: milestone 0.2.1 0.3
2010-01-27 12:45:40 Lionel Dricot gtg: status Fix Committed In Progress
2010-03-21 20:52:46 Karlo Jež attachment added Rename tag dialog http://launchpadlibrarian.net/41550636/renamepatch.patch
2010-06-03 15:09:05 Lionel Dricot gtg: status In Progress Fix Committed
2010-09-12 11:27:43 Thibault Févry gtg: status Fix Committed New
2010-09-12 11:27:55 Thibault Févry tags regression
2010-09-13 09:33:23 Lionel Dricot gtg: status New Triaged
2011-08-12 19:55:18 Izidor Matušov gtg: milestone 0.3 0.4
2012-07-17 12:52:21 Bertrand Rousseau gtg: milestone 0.4 0.3
2012-07-21 12:04:24 Bertrand Rousseau gtg: status Triaged Confirmed
2012-08-06 17:03:19 Lionel Dricot gtg: milestone 0.3 0.4
2012-09-01 18:34:42 Francesco Turco bug added subscriber Francesco Turco
2012-11-02 17:36:56 Izidor Matušov gtg: status Confirmed Triaged
2012-11-02 17:37:07 Izidor Matušov gtg: assignee Lionel Dricot (ploum)
2012-11-02 17:37:51 Izidor Matušov description The only solution, now, is renaming all tags by the new tag. So an option in the contextual menu like "Rename the tag" will be the solution Add support in liblarch for renaming tags and support in editor for changing tags name
2012-11-02 17:38:00 Izidor Matušov tags regression editor liblarch
2013-12-12 21:51:57 Robert Manresa bug added subscriber Robert Manresa
2015-06-27 14:07:34 meteficha bug added subscriber meteficha